summaryrefslogtreecommitdiff
path: root/tests/gh-shared.sh
diff options
context:
space:
mode:
Diffstat (limited to 'tests/gh-shared.sh')
-rwxr-xr-xtests/gh-shared.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/tests/gh-shared.sh b/tests/gh-shared.sh
index 368afaae..bad6dd04 100755
--- a/tests/gh-shared.sh
+++ b/tests/gh-shared.sh
@@ -88,7 +88,7 @@ test_rack() {
# the code assumes that ruby environment is activated by `rvm use`
echo -e "${bldyel}================== TESTING $1 $2 =====================${txtrst}"
echo -e "${bldyel}>>> Installing sinatra gem using gem${txtrst}"
- sudo gem install sinatra || die
+ sudo gem install sinatra -v 2.2.2 || die
echo -e "${bldyel}>>> Spawning uWSGI rack app${txtrst}"
echo -en "${bldred}"
./uwsgi --master --plugin 0:$1 --http :8080 --exit-on-reload --touch-reload reload.txt --rack $2 --daemonize uwsgi.log